from django.urls import path
from .views import ServiceListView, ServiceDetailView

app_name = 'services'

urlpatterns = [
    # Liste globale : /services/
    path('', ServiceListView.as_view(), name='list'),
    
    # Détail : /services/slug-service/
    path('<slug:slug>/', ServiceDetailView.as_view(), name='detail'),
]